
Redmine - Feature #14993

allow disconntecing of sub task in parent task via discconnect button in substask list like for related

tasks

2013-09-26 23:54 - Terence Mill

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

It woud male things easier instead of having to edit the subtask, remobe the parent issue and save the form, just click "disconnect"

directly in parent issue via symbol

Related issues:

Is duplicate of Redmine - Feature #23392: Link to remove a subtask from its p... Closed

History

#1 - 2013-10-02 07:28 - Toshi MARUYAMA

- Category set to Issues

#2 - 2021-07-06 14:42 - Go MAEDA

- Is duplicate of Feature #23392: Link to remove a subtask from its parent task added

#3 - 2021-07-06 14:43 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Implemented in Redmine 4.1.0 (#23392).
